.s3slider {
	width: 450px; /* important to be same as image width */
	height: 300px; /* important to be same as image height */
	position: relative; /* important */
	overflow: hidden; /* important */
}
 
.s3sliderContent {
	list-style:none;
	width: 450px; /* important to be same as image width or wider */
	position: absolute; /* important */
	top: 0; /* important */
	margin: 0; /* important */
	padding: 0;
}
 
.s3sliderContent .SliderImage {
	float: left; /* important */
	height:300px;
	position: relative; /* important */
	display: none; /* important */
	width: 450px;
}
 
.s3sliderContent .SliderImage span {
	position: absolute; /* important */
	left: 0;
	display:inline-block;
	font: 10px/15px Arial, Helvetica, sans-serif;
	height:15px;
	overflow:hidden;
	padding: 10px 13px;
	width: 425px;
	background-color: #000;
	filter: alpha(opacity=70); /* here you can set the opacity of box with text */
	-moz-opacity: 0.7; /* here you can set the opacity of box with text */
	-khtml-opacity: 0.7; /* here you can set the opacity of box with text */
	opacity: 0.7; /* here you can set the opacity of box with text */
	color: #fff;
	display: none; /* important */
}
.s3sliderContent .SliderImage span.t {
	top:0;
	padding-top:8px;
}
.s3sliderContent .SliderImage span.b {
	bottom:0;
	padding-bottom:8px;
}
 
.clear {
	clear: both;
}